## ofono-qt 1.5%2bgit20120419%2bbcf0c04

=== debian/changelog ===
ofono-qt (1.5+git20120419+bcf0c04-0ubuntu7) utopic; urgency=medium

  * Changes to enable reverse-deps to be cross-built, since cross-pkg-config
    no longer looks in /usr/lib/pkgconfig for pcfiles. (LP: #1316667)
  * debian/patches/11_use_libdir: Install library and pcfile into libdir,
    which for Ubuntu is a multiarch path.
  * Mark the library package as Multi-Arch: same.

 -- Iain Lane <iain.lane@canonical.com>  Thu, 08 May 2014 11:33:37 +0100

ofono-qt (1.5+git20120419+bcf0c04-0ubuntu6) trusty; urgency=medium

  * Do not fallback to / when using ManualSelect (LP: #1297586)

 -- Tiago Salem Herrmann <tiago.herrmann@canonical.com>  Wed, 26 Mar 2014 10:32:16 -0300

ofono-qt (1.5+git20120419+bcf0c04-0ubuntu5) trusty; urgency=medium

  * Make createMultiparty() synchronous

 -- Tiago Salem Herrmann <tiago.herrmann@canonical.com>  Thu, 13 Mar 2014 10:16:00 -0200

ofono-qt (1.5+git20120419+bcf0c04-0ubuntu4) trusty; urgency=medium

  * Rebuild to solve a powerpc dependency problem.

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Fri, 07 Mar 2014 11:38:09 +0200

ofono-qt (1.5+git20120419+bcf0c04-0ubuntu3) trusty; urgency=medium

  * Rebuild against Qt 5.2.1

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Wed, 05 Mar 2014 11:44:40 +0200

ofono-qt (1.5+git20120419+bcf0c04-0ubuntu2) trusty; urgency=medium

  * Add delivery report support

 -- Tiago Salem Herrmann <tiago.herrmann@canonical.com>  Fri, 10 Jan 2014 17:13:30 -0200

ofono-qt (1.5+git20120419+bcf0c04-0ubuntu1) saucy; urgency=low

  * Initial release for Ubuntu

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Tue, 04 Jun 2013 06:39:51 -0300
